import request from '@/utils/request'
import constant from '@/constant'

function pageList(formData) {
  return request.post(constant.serverUrl + "/company/pageList", formData);
}

function detail(id) {
  return request.get(constant.serverUrl + "/company/detail?companyId=" + id);
}

function companyUserDetail(formData) {
  return request.post(constant.serverUrl + "/company/companyUserDetail", formData);
}



export default {
  detail, pageList, companyUserDetail
}